/*
Theme Name:     Planter Theme Child
Theme URI: 		themeforest.net/user/bliccaThemes
Description:    Child theme for Planter Theme 
Author:         bliccaThemes
Template:       planter-theme
Version:        1.0
*/


/*
Start adding your own custom CSS rules.
*/
.custom-row{
	margin-top: 50px;
}
.custom-item{
	margin-bottom: 50px;
}
.search-dropdown{
	width: 100%;
	display: table;
	clear: both;
	float: none;
	padding-left: 15px;
	padding-right: 15px;
}
.search-dropdown select{
	float: right;
	margin-bottom: 20px;
}
.artist-div{
	margin-top: 45px;
	margin-bottom: 45px;
	display: table;
}
.artist-content-div{
	padding-top: 25px;
	padding-bottom: 25px;
}
.artist-img{
	margin-top: 65px;
}
.product-div{
	display: table;
	margin-bottom: 65px;
}
.product-div h1{
	margin-bottom: 35px;
}
.product-item-div h3{
	font-family: "Poppins",sans-serif;
    font-weight: 500;
    opacity: 1;
    transition-delay: 0s;
    transition-duration: 0.24s;
    transition-property: opacity;
    transition-timing-function: ease-in-out;
    visibility: visible;
	color: #5f5f5f;
    margin-top: 20px;
}
.product-item-div{
	margin-bottom: 40px;
}
.view-gallery-button button.ubtn-normal {
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;    
	margin: 0 auto !important;
	font-size: 12px !important;
	width: 165px !important;
	display: block !important;
	line-height: 12px !important;
}
.view-gallery-button button.ubtn-normal:hover {
	background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #7dc22b !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-position-x: 0 !important;
    background-position-y: 0 !important;
    background-repeat: repeat !important;
    background-size: auto auto !important;
    color: white !important;
}
div.ubtn-ctn-center.view-gallery-button{
	margin-bottom: 0px !important;
}
div.bt_blog_widget_footer i.fa.fa-comment-o{
	display: none;
}
.header-navfull .bt-after-logo{
	display: none !important;
}
.header-navfull-style .center-logo-area{
	display: block;
	margin: 0 auto;
	width: 200px;
	float: none
}
.bt-shop-enquiry{
	padding-top: 15px;
	display: table;
	width: 100%;
}
.bt-shop-enquiry .enquiry-button{
	padding: 10px 20px;
	background-color: #7dc22b;
	color: white;
	display: table;
	float: right;
}
.home-product .bt_heading_1{
	margin-bottom: 40px;
}
.home-product h3{
	text-align: center;
	color: white !important;
}
.page-template-tpl-shop-page h2.widgettitle{
	display: none;
}
.archive #woocommerce_product_categories-2 h2{
	display: none;
}
.archive .woocommerce-ordering, .archive .woocommerce-result-count{
	display: none;
}
#woocommerce_product_categories-2{
	margin-bottom: 35px !important;
}
.woocommerce .bliccaThemes-shop-grid3 ul.products li.product, .woocommerce-page .bliccaThemes-shop-grid3 ul.products li.product{
	width: 22.05% !important;
}
.archive.woocommerce .bliccaThemes-shop-grid3 ul.products li.product, .archive.woocommerce-page .bliccaThemes-shop-grid3 ul.products li.product{
	width: 30.8% !important;
}
.woocommerce .upsells h2, .woocommerce .related h2{
	display: block;
	clear: both;
}
#field_1_1, #field_1_2, #field_1_3, #field_1_4{
	width: 50% !important;
	display: block !important;
	float: left !important;
	clear: unset !important;
}
.gform_wrapper .top_label .gfield_label{
	display: none !important;
}
#input_1_1, #input_1_2, #input_1_3, #input_1_4, #input_1_5{
	width: 100% !important;
	background-color: #f1f1f1 !important;
	border: 0px !important;
}
#field_1_5{
	padding-top: 20px !important;
}
#gform_submit_button_1{
	background-color: #7dc22b !important;
	border: 0px !important;
	color: white !important;
	padding: 10px 20px !important;
}
.footer-right .woocommerce ul.products li.product a h3{
	color: #758092 !important;
	text-align: center;
}
@media screen and (max-width: 1199px) {
	.header-style11 .nav > li >a{
		font-size: 14px !important;
	}
	.product-image-bk{
		width: 207px !important;
		height: 207px !important;
	}
} 
@media screen and (max-width: 992px) {
	.header-navfull-style .center-logo-area{
		width: 100% !important;
	}
}
@media screen and (max-width: 991px) {
	.page-template-tpl-artists .custom-item, .page-template-tpl-gardens .custom-item, .page-template-tpl-shows-events .custom-item, .page-template-sub-page-template .custom-item, .page-template-tpl-accommodation .custom-item, .page-template-tpl-designer .custom-item, .page-template-tpl-landscapers .custom-item, .page-template-tpl-other-service .custom-item{
		width: 33.3333%;
	}
}
@media screen and (max-width: 768px) {
	.woocommerce .bliccaThemes-shop-grid3 ul.products li.product, .woocommerce-page .bliccaThemes-shop-grid3 ul.products li.product{
		width: 45% !important;
	}
	.archive.woocommerce .bliccaThemes-shop-grid3 ul.products li.product, .archive.woocommerce-page .bliccaThemes-shop-grid3 ul.products li.product{
		width: 45% !important;
	}
	.page-template-tpl-artists .custom-item, .page-template-tpl-gardens .custom-item, .page-template-tpl-shows-events .custom-item, .page-template-sub-page-template .custom-item, .page-template-tpl-accommodation .custom-item, .page-template-tpl-designer .custom-item, .page-template-tpl-landscapers .custom-item, .page-template-tpl-other-service .custom-item{
		width: 100%;
	}
	.page-template-tpl-artists .custom-item .bt_meet_teams, .page-template-tpl-gardens .custom-item .bt_meet_teams, .page-template-tpl-shows-events .custom-item .bt_meet_teams, .page-template-sub-page-template .custom-item .bt_meet_teams, .page-template-tpl-accommodation .custom-item .bt_meet_teams, .page-template-tpl-designer .custom-item .bt_meet_teams, .page-template-tpl-landscapers .custom-item .bt_meet_teams, .page-template-tpl-other-service .custom-item .bt_meet_teams{
		max-width: 320px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 767px) {
	.artist-img{
		margin-bottom: 25px;
	}
#field_1_5{
	padding-top: 0px !important;
}
	#field_1_1, #field_1_2, #field_1_3, #field_1_4{
		width: 100% !important;
		display: block !important;
		float: none!important;
		clear: both!important;
	}
}
@media screen and (max-width: 530px) {
	.product-item-div{
		max-width: 207px;
		margin: 0 auto;
		margin-bottom: 25px;
	}
	div.col-md-12.product-div div.col-md-3.col-sm-4.col-xs-6{
		width: 100% !important;
	}
}
.woocommerce .bt-shop-related ul.products li.first, .woocommerce-page .bt-shop-related ul.products li.first{
	clear: none;
}
.woocommerce .bt-shop-related ul.products li, .woocommerce-page .bt-shop-related ul.products li{
	margin-right: 2.8%;
}
.bt-shop-related .woorelated-title{
	display: block;
clear: both;
margin-bottom: 25px;
} 